.wrap_body {width:100%; min-width:1280px;}

.pos_fixed {position:fixed; top:0; bottom:0; left:0; right:0; z-index:99; pointer-events:none; margin:0 auto;}
.pos_fixed .logo_area {position:absolute; top:33px; left:39px;}
.pos_fixed .logo_area a {display:block; width:86px; pointer-events:auto;}
.pos_fixed .logo_area a.logo_blue, .pos_fixed .logo_area a.logo_wh {display:none;}
.pos_fixed .logo_area p {margin-top:9px; font-family:'Lato'; font-size:11px; line-height:13px; color:#051f2f; letter-spacing:2px;}
.pos_fixed .logo_area p.white, .pos_fixed .logo_area p.white span {color: #fff;}
.pos_fixed .logo_area p span {display:inline-block; font-family:'Lato'; font-size:11px; line-height:13px; font-weight:700; color:#051f2f; vertical-align:top;}
.pos_fixed .support_area {position:absolute; top:0; right:0; width:430px; height:77px; border:1px solid #021628; text-align:left; pointer-events:auto;}
.pos_fixed .support_area a {display:block;}
.pos_fixed .support_area a p {display:inline-block; margin-left:26px; font-size:15px; line-height:77px; color:#021628; font-weight:700; letter-spacing:5px;}
.pos_fixed .support_area a p:after {display:inline-block; content:""; width:1px; height:40px; vertical-align:middle; background-color:#021628; margin:0 15px 0 17px;}
.pos_fixed .support_area a span {display:inline-block; font-size:11px; line-height:17px; color:#021628;}
.pos_fixed .support_area a span strong {font-size:11px; line-height:17px; color:#021628;font-weight: 700;}

.pos_fixed .support_area:hover {border:1px solid #00a1ee;}
.pos_fixed .support_area:hover a p, .pos_fixed .support_area:hover a span {color:#fff;}
.pos_fixed .support_area:hover a p, .pos_fixed .support_area:hover a span strong {color:#fff;}
.pos_fixed .support_area:hover a p:after {background-color:#fff;}
/* Sweep To Right */
.support_area {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    text-align:center;
}
.support_area:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #00a1ee;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    color: #fff;
}
.support_area:hover, .support_area:focus, .support_area:active {
    color: white;
}
.support_area:hover:before, .support_area:focus:before, .support_area:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.pos_fixed .pagination {position:absolute; bottom:40px; left:35px; pointer-events:auto;}
.pos_fixed .pagination .page_ico {display:inline-block; position:relative;}
.pos_fixed .pagination .page_ico li {width:15px; height:15px;}
.pos_fixed .pagination .page_ico li.active {position:absolute; top:0; left:0;}
.pos_fixed .pagination .page_ico li a {display:block;cursor: pointer; pointer-events:auto;}
.pos_fixed .pagination .page_num {margin-top:16px;}
.pos_fixed .pagination .page_num.page_num_wh, .pos_fixed .pagination  .page_ico.page_ico_wh, .pos_fixed .pagination  .page_static.page_static_wh  {/*display:none;*/}
.set_wh {display:none;}
.pos_fixed .pagination .page_num li {font-family: 'LatoWebBlack'; font-size:11px; line-height:30px; color:#021628; text-align:center;display: none;}
.pos_fixed .pagination .page_num.page_num_wh li {color:#fff;}
.pos_fixed .pagination .page_num li + li {display:none;}
.pos_fixed .pagination .page_num li:after {display:block; content:""; margin:0 auto; width:10px; height:2px; background-color:#021628;}
.pos_fixed .pagination .page_num.page_num_wh li:after {background-color:#fff;}

.pos_fixed .pagination .page_num.page01 li.page_01 {display: block;}
.pos_fixed .pagination .page_num.page02 li.page_02 {display: block;}
.pos_fixed .pagination .page_num.page03 li.page_03 {display: block;}
.pos_fixed .pagination .page_num.page04 li.page_04 {display: block;}
.pos_fixed .pagination .page_num.page05 li.page_05 {display: block;}
.pos_fixed .pagination .page_num.page06 li.page_06 {display: block;}
.pos_fixed .pagination .page_num.page07 li.page_07 {display: block;}
.pos_fixed .pagination .page_num.page08 li.page_08 {display: block;}
.pos_fixed .pagination .page_num.page09 li.page_09 {display: block;}
.pos_fixed .pagination .page_num.page10 li.page_10 {display: block;}

.pos_fixed .pagination .page_static {}
.pos_fixed .pagination .page_static p {font-family: 'LatoWeb'; font-size:11px; line-height:30px; color:#021628; text-align:center;}
.pos_fixed .pagination .page_static.page_static_wh p {color:#fff;}
.pos_fixed .static_txt {position:absolute; bottom:33px; right:30px; transform:rotate(90deg); transform-origin:right top;}
.pos_fixed .static_txt p {font-size:12px; line-height:18px; color:#021628; letter-spacing:2px;}
.pos_fixed .static_txt p .bold_txt {font-size:12px; line-height:18px; color:#021628; font-weight:700; letter-spacing:2px; vertical-align:top;}
.pos_fixed .static_txt.white p, .pos_fixed .static_txt.white p .bold_txt {color: #fff;}
.pos_fixed .scroll_down {position:absolute; bottom:40px; left:50%; margin-left:-58px;}
.pos_fixed .scroll_down p {background:url(../images/ico_mousescroll.png) no-repeat center 0; background-size:16px 26px; padding-top:26px; font-family: 'LatoWeb'; font-size:11px; line-height:32px; letter-spacing:2px; color:#fff; text-align:center;}

.content_h {height:1080px;}

/*.visual_section {width:100%; background:url(../images/bg_main_960.jpg) no-repeat center 0; background-size:cover;}*/
.visual_section {width:100%; background:url(../images/bg_main.jpg) no-repeat center 0; background-size:cover;}
.visual_section p {padding-top:131px; font-size:42px; line-height:60px; font-weight:300; color:#0d222b; text-align:center;}
.visual_section p:before {display:block; content:""; width:2px; height:33px; background-color:#313234; margin:0 auto 31px;}
.visual_section p .bold_txt {font-size:42px; line-height:60px; font-weight:700; color:#0d222b; text-align:center; vertical-align:top;}

.wrap_content {width:100%;}
.content_1_1 {background:url(../images/bg_content_1_1.jpg) no-repeat center bottom; background-size:cover;}
.content_1_2 {background:url(../images/bg_content_1_2.jpg) no-repeat center bottom; background-size:cover;}
.content_2_1 {background:url(../images/bg_content_2_1.jpg) no-repeat center bottom; background-size:cover;}
.content_2_2 {background:url(../images/bg_content_2_2.jpg) no-repeat center bottom; background-size:cover;}
.content_3_1 {background:url(../images/bg_content_3_1.jpg) no-repeat center bottom; background-size:cover;}
.content_3_2 {background:url(../images/bg_content_3_2.jpg) no-repeat center bottom; background-size:cover;}

/*
html.w1280 .content_1_1 {background:url(../images/bg_content_1_1_s.jpg) no-repeat center bottom; background-size:cover;}
html.w1280 .content_2_1 {background:url(../images/bg_content_2_1_s.jpg) no-repeat center bottom; background-size:cover;}
html.w1280 .content_3_1 {background:url(../images/bg_content_3_1_s.jpg) no-repeat center bottom; background-size:cover;}
*/

.wrap_section {display:table; margin:0 auto;}

.position {position:relative; width:100%;}
.position span {position:absolute; bottom:-750px; font-family: 'LatoWeb'; font-size:12px; line-height:15px; color:#fff;}
.position span.page {left:0; font-weight:900;}
.position span.pho_source {right:0; font-size:13px; line-height:24px; bottom:-775px;}

.content_2_2 .position span.pho_source {right:0; font-size:13px; line-height:24px;bottom: -750px !important;}
.content_3_2 .position span.pho_source {right:0; font-size:13px; line-height:24px;bottom: -755px !important;}


.content_3_2 .position span {bottom:-774px;}

.content_1_2 .position span.page {bottom:-730px !important;}
.content_2_2 .position span.page {bottom:-730px !important;}
.content_3_2 .position span.page {bottom:-753px !important;}



.title_box {display:table-cell; min-width:1220px;}
.content_1_1 .title_box {padding-left:610px;}
.content_1_1.content_2_1 .title_box {padding-left:160px;}
.title_box span {font-size:15px; line-height:22px; font-weight:500; color:#111417;}
.title_box > p {margin-top:18px; font-size:34px; line-height:50px; font-weight:500; color:#111417;}
.title_box p .bold_txt {font-size:34px; line-height:50px; color:#131415; font-weight:700; vertical-align:top;}
.title_box .sm_txt {display:block; margin-top:19px; font-size:15px; line-height:24px; font-weight:500; color:#363b3e;}
.title_box .blue_txt {display:block; margin-top:55px; font-size:15px; line-height:24px; font-weight:500; color:#087ec9;}
.title_box .cta_btn {display:block; width:276px; background:url(../images/cta_btn_1.jpg) no-repeat 0 0; margin-top:16px; padding-left:30px; font-size:16px; line-height:70px; font-weight:700; color:#fff;}

.title_box .profile_box {margin-top:14px;}
.title_box .profile_box span {display:block; font-family: 'LatoWebBold'; font-size:14px; line-height:28px; color:#0288de; letter-spacing:0.3px;}
.title_box .profile_box .name {display:inline-block; font-size:14px; line-height:28px; font-weight:700; color:#242526;}
.title_box .profile_box .age_job {display:inline-block; font-size:14px; line-height:28px; font-weight:500; color:#242526;}


.insert_box {display:table-cell; min-width:1005px; padding-left:160px; overflow:hidden;}
.insert_box .sub_title {float:left; width:465px; margin-top:100px;}
.insert_box .sub_title span {font-family:"MyriadPro-Semibold"; font-size:15px; line-height:15px; color:#0092ff;}
.insert_box .sub_title p {margin-top:44px; font-size:34px; line-height:50px; font-weight:700; color:#fff; letter-spacing:2px; word-break:keep-all;}
.insert_box .sub_insert {float:left; width:540px;}
.insert_box .sub_insert > span {font-size:13px; line-height:24px; font-weight:700; color:#fff; opacity:0.6; letter-spacing:4px;}
/*.insert_box .sub_insert .text_box {margin-top:14px; padding:41px 0 48px 52px; background-color:#fff;}*/
.insert_box .sub_insert .text_box {margin-top:14px; padding:41px 52px 48px 52px; background-color:#fff;}
.insert_box .sub_insert .text_box p {display:block; word-break:keep-all;}
.insert_box .sub_insert .text_box p .txt {display:block; margin-bottom:10px; font-size:14px; line-height:24px; font-weight:500; color:#595d5f;}
.insert_box .sub_insert .text_box p .bold_txt {display:block; margin-bottom:0; font-size:14px; line-height:24px; font-weight:700; color:#181818;}
.insert_box .sub_insert .text_box a {display:inline-block; width:376px; margin-top:22px; background:url(../images/btn_rightarrow_double.png) no-repeat right 0;}


.insert_box .sub_insert .text_box a:hover {background:url(../images/btn_rightarrow_double.png) no-repeat right -55px;}

.content_2_2 .insert_box .sub_insert .text_box a {width: 358px !important;}
.content_3_2 .insert_box .sub_insert .text_box a {width: 356px !important;}

.insert_box .sub_insert .text_box a span {display:block; font-size:13px; line-height:24px; font-weight:500; color:#0a7ed4;}
.insert_box .sub_insert .text_box a span .bold_txt {display:inline; font-size:13px; line-height:24px; font-weight:700; color:#0a7ed4;}
.insert_box .sub_insert .text_box a span .normal_txt {display:inline; font-size:13px; line-height:24px; font-weight:500; color:#0a7ed4;}
.insert_box .sub_insert .text_box a .big_txt {display:block; font-size:20px; line-height:30px; font-weight:700;}
.insert_box .sub_insert .accordion {height:280px; min-height:260px; padding:27px 41px 29px 41px; background-color:rgba(0, 0, 0, 0.22); border:1px solid rgba(254, 254, 254, 0.22); word-break:keep-all;}
.content_1_2.content_3_2 .insert_box .sub_insert .accordion {height:310px; min-height:300px;}
.insert_box .sub_insert .accordion .title { padding-left:40px; background:url(../images/ico_accordian_plus.png) no-repeat 0 11px; border:none;cursor: pointer;}
.insert_box .sub_insert .accordion .title.mt {margin-top:20px;}
.insert_box .sub_insert .accordion .title.ui-state-active {background:url(../images/ico_accordian_minus.png) no-repeat 0 11px;}
.insert_box .sub_insert .accordion .title.mt.ui-state-active {margin-top:24px;}


.insert_box .sub_insert .accordion .title2 {background:url(../images/ico_accordian_plus.png) no-repeat 0 35px;}
.insert_box .sub_insert .accordion .title2.ui-state-active {background:url(../images/ico_accordian_minus.png) no-repeat 0 35px;}

.insert_box .sub_insert .accordion .title .bold_txt {font-size:20px; line-height:24px; font-weight:700; color:#fff;}
.insert_box .sub_insert .accordion .title .bold_txt .num_txt {font-family:"MyriadPro-Semibold"; font-size:24px; line-height:24px; color:#fff;}
.insert_box .sub_insert .accordion .title .sm_txt {font-size:13px; line-height:24px; font-weight:500; color:#fff; vertical-align:bottom;}
.insert_box .sub_insert .accordion .title .sm_stitle {display:block; font-size:14px; line-height:20px; font-weight:500; color:#fff;}
.insert_box .sub_insert .accordion .cont {display:block; padding-top:15px; padding-left:40px; font-size:14px; line-height:20px; font-weight:500; color:#fff; background-color:transparent; border:none;}

.accordion-pt-24 {padding-top: 24px;}


.wrap_cta {background:url(../images/bg_cta_1.jpg) no-repeat center; background-size:cover;}
.content_cta {display:table; margin:0 auto; /*padding:220px 0 208px;*/height: 100%;}
.content_cta .title_box {display:table-cell; min-width:1220px; padding-left:124px;}
/*.content_cta .title_box span {font-size:15px; line-height:22px; font-weight:500; color:#111417;}*/
.content_cta .title_box > p {margin-top:0; font-size:30px; line-height:45px; font-weight:500; color:#003f66;}
.content_cta .title_box p .bold_txt {font-size:30px; line-height:45px; color:#003f66; font-weight:700; vertical-align:top;}
.content_cta .title_box .sm_txt {display:block; margin-top:23px; font-size:15px; line-height:24px; font-weight:500; color:#28292a;}
.content_cta .title_box .sm_txt .bold_txt {display:inline-block; font-size:15px; line-height:24px; font-weight:900; color:#28292a; vertical-align:top;}
.content_cta_02 {/*padding:70px 0 128px; */display: table;background-color:#d8f0ff;width: 100%;}
.content_cta_02_box {display: table-cell;vertical-align: middle;width: 100%;height: 100%;}
.content_cta_02 .bg_img {position:relative; max-width:1068px; margin:0 auto; height: 383px; background:url(../images/img_content_cta.png) no-repeat center center;}
.content_cta_02 .bg_img .txt_box {position:absolute; top:66px; left:59px;}
.content_cta_02 .bg_img .txt_box p {font-family: 'LatoWebLight'; font-size:40px; line-height:48px; color:#003f66;}
.content_cta_02 .bg_img .txt_box p .bold_txt {font-family: 'LatoWebBold'; font-size:40px; line-height:48px; color:#003f66; vertical-align:top;}
.content_cta_02 .bg_img .txt_box .blue_txt {display:block; margin-top:29px; font-size:15px; line-height:24px; font-weight:500; color:#003f66;}
.content_cta_02 .bg_img .txt_box .blue_txt .bold_txt {display:block; margin-top:0; font-size:15px; line-height:24px; font-weight:700; color:#003f66;}
.content_cta_02 .bg_img .txt_box .cta_btn {display:block; margin-top:26px; width:276px; padding:20px 0 20px 70px; background:url(../images/cta_btn_5.jpg) no-repeat 0 0; font-size:16px; line-height:30px; font-weight:700; color:#fff;}

.wrap_ig {overflow:hidden; height:461px; background-color:#f0f3f4;}
.content_ig, .content_txt {float:left;}
.content_ig {width:55.2%; padding-top:50px; text-align:right;padding-right: 100px;}
.content_ig img {width:454px;}
.content_txt {display:table; width:44.8%;}
.content_txt .wrap_content {padding-top:137px;}
.content_txt .wrap_content p {font-size:15px; line-height:26px; font-weight:500; color:#212223;}
.content_txt .wrap_content p .blue_txt {font-size:15px; line-height:26px; font-weight:700; color:#212223; vertical-align:top;}
.content_txt .wrap_content > a {display:inline-block; width:318px; margin-top:28px; border:2px solid #212223; font-size:16px; line-height:70px; font-weight:700; color:#212223;}
.content_txt .wrap_content > a:hover {border:2px solid #00a1ee;}
.content_txt .wrap_content > a {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    text-align:center;
}
.content_txt .wrap_content > a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #00a1ee;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    color: #fff;
}
.content_txt .wrap_content > a:hover, .content_txt .wrap_content > a:focus, .content_txt .wrap_content > a:active {
    color: white;
}
.content_txt .wrap_content > a:hover:before, .content_txt .wrap_content > a:focus:before, .content_txt .wrap_content > a:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
html.ie-old .content_txt .wrap_content > a:hover {
	background-color: #212223;
}


.wrap_message {position:relative; padding-bottom:100px;}
.wrap_message .bg_color {height:171px; background-color:#f0f3f4;position: absolute;top: 0;left: 0;width: 100%;}
.wrap_message .bg_area {position:relative; height:565px;max-width: 1280px;margin: 0 auto;z-index: 11;}
.wrap_message .bg_area .bg_box {position:absolute; top:0; right:0; width:1112px; height:510px; background:url(../images/bg_message.jpg) no-repeat center center; background-size:cover;}
.container {display:table; margin:0 auto;}
.wrap_message .message_box {height:530px; min-width:1220px; padding-left:196px;}
.wrap_message .message_box p {font-size:30px; line-height:46px; font-weight:700; color:#262626;}
.wrap_message .message_box span {display:block; margin-top:13px; font-size:15px; line-height:24px; font-weight:500; color:#262626;}
.wrap_message .message_box .accordion2 {width:950px; height:360px; margin-top:31px; margin-left:-20px; padding:16px 390px 25px 30px; border:1px solid #959595; word-break:keep-all;}
.wrap_message .message_box .accordion2 .title {padding-left:15px; background:url(../images/ico_accordian_plus2.png) no-repeat 0 center; cursor:pointer;}
.wrap_message .message_box .accordion2 .title.mt {margin-top:10px;}
.wrap_message .message_box .accordion2 .title .sm_stitle {display:block; font-size:18px; line-height:24px; font-weight:500; color:#828282; text-decoration:underline;}
.wrap_message .message_box .accordion2 .cont {padding:15px 0 15px 15px; font-size:15px; line-height:24px; font-weight:500; color:#575656;}
.wrap_message .message_box .accordion2 .cont .cont_bold {font-size: 15px;line-height: 24px;font-weight: 700;margin-top: 6px;}
.wrap_message .message_box .accordion2 .title.ui-state-active {background:url(../images/ico_accordian_minus2.png) no-repeat 0 center;}
.wrap_message .message_box .accordion2 .title.ui-state-active .sm_stitle {color:#262626;}



.wrap_message .message_box .img_box {display:inline-block; position:relative; bottom:288px; left:568px; width:410px;}

.wrap_message .message_box .img_box img {position: absolute;top: 0;left: 0;opacity:0;}
.wrap_message .message_box .img_box img.on {opacity:1 !important;}

.wrap_message .message_box .img_box img {width:387px;}
.wrap_message .message_box .img_box p {position:absolute; top:149px; right:0; font-family:"MyriadPro-Bold"; font-size:13px; line-height:24px; color:#009eff; letter-spacing:4px; transform:rotate(90deg); transform-origin:top right;}
.wrap_message .message_box .img_box .credit {position:absolute; bottom:-335px; right:36px; font-size:12px; line-height:15px; color:#fff; font-weight:300;}

.wrap_footer {}
.wrap_footer .bg_footer {/*height:681px; */background:url(../images/bg_footer.jpg) no-repeat center; background-size:cover;}
.wrap_footer .bg_footer .cont_table {display:table; margin: 0 auto;/*padding: 214px 0;*/height: 100%;}
.wrap_footer .footer_message {display:table-cell; position:relative; z-index:1; padding-left:708px;min-width: 1220px;}
.wrap_footer .footer_message p.stitle {font-family:'MyriadPro-Regular'; font-size:15px; line-height:48px; color:#6DA6C9; letter-spacing:4px;}
.wrap_footer .footer_message p.stitle span {display:inline-block; font-family:'MyriadPro-Bold'; font-size:15px; line-height:48px; font-weight:700; color:#6DA6C9; vertical-align:top; letter-spacing:4px;}
.wrap_footer .footer_message p {font-size:22px; line-height:48px; font-weight:500; color:#003f66; text-align:left;}
.wrap_footer .footer_message span {display:block; font-size:34px; line-height:48px; font-weight:700; color:#003f66; text-align:left;}
.wrap_footer .footer_message a {display:block; width:276px; height:79px; margin:30px 0 0; background:url(../images/cta_btn_2.png) no-repeat 0 0; font-size:18px; line-height:74px; font-weight:700; color:#fff; text-align:center;}
.wrap_footer .footer_message .bg_txt {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); z-index:-1; width:1177px; font-family: 'LatoWebBold'; font-size:140px; color:#464C52; letter-spacing:7px; opacity:0.12;}
.wrap_footer .footer_nav {overflow:hidden; height:65px; background-color:#010610;}
.wrap_footer .footer_nav .f_logo {float:left; padding:20px 0 0 30px;}
.wrap_footer .footer_nav .f_logo a {display:inline-block; width:71px; vertical-align:middle;}
.wrap_footer .footer_nav .f_logo a img {opacity:0.43;}
.wrap_footer .footer_nav .f_logo p {display:inline-block; margin-left:10px; font-family: 'LatoWeb'; font-size:11px; line-height:13px; color:#fff; opacity:0.5; letter-spacing:2px;}
.wrap_footer .footer_nav .f_logo p span {display:inline-block; font-family: 'LatoWebBold'; font-size:11px; line-height:13px; color:#fff; letter-spacing:2px; vertical-align:top;}
.wrap_footer .footer_nav .share {float:right; padding-right:15px; font-size:0;}
.wrap_footer .footer_nav .share li {display:inline-block; margin-right:10px; font-family: 'LatoWeb'; font-size:11px; line-height:65px; color:#fff; text-align:right; letter-spacing:2px;}
.wrap_footer .footer_nav .share li.opacity {opacity:0.49;}
.wrap_footer .footer_nav .share li a {display:block; opacity:0.45;}
.wrap_footer .footer_nav .share li a:hover {opacity:1;}


img.pngImg{
    -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop')"; // for IE8
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop'); // for IE7
}

.bg_img .txt_box .cta_btn
, .wrap_footer .footer_message a,
.content_txt .wrap_content > a {
    -moz-transition:transform 0.3s ease-in-out;
    -webkit-transition:transform 0.3s ease-in-out;
    -o-transition:transform 0.3s ease-in-out;
    -ms-transition:transform 0.3s ease-in-out;
    transition:transform 0.3s ease-in-out;
}
.bg_img .txt_box .cta_btn:hover, .content_txt .wrap_content > a:hover {
    transform: translateY(-5px);-ms-transform: translateY(-5px);-webkit-transform: translateY(-5px);
    box-shadow: 0 5px 6px 0 rgba(0,0,0,0.1),0 3px 8px 0 rgba(0,0,0,0.05) !important;
}

.wrap_footer .footer_message a:hover, .content_txt .wrap_content > a:hover
{
    transform: translateY(-5px);-ms-transform: translateY(-5px);-webkit-transform: translateY(-5px);
}

.img_box img {
    -moz-transition:opacity 0.3s ease-in-out;
    -webkit-transition:opacity 0.3s ease-in-out;
    -o-transition:opacity 0.3s ease-in-out;
    -ms-transition:opacity 0.3s ease-in-out;
    transition:opacity 0.3s ease-in-out;
}